html, body{
	margin: 0;
	padding: 0;
	background-color: #fff;
	font-family: 'Lato', sans-serif;
	height:100%;
}
.left{	float: left;}
.right{	float: right;}
.clear{	clear: both;}
.hidden{ display: none;}
.mobile{ display: none;}
.ui-loader{ display: none;}
.bold{ font-weight: bold;}
.green{ color:#01b050;}
.red{color:red;}
.error{ color:red;}
.center{ text-align: center !important;}
.through{
	text-decoration:line-through;
}
.contact{
	margin:0 auto;
}
h1{
	font-weight: 200;
	font-size:52px;
	letter-spacing: 8px;
}
h2{
	font-weight: 300;
	font-size: 28px;
}
h3{
	font-weight: 400;
	font-size: 18px;
}
p{
	font-weight: 300;
	font-size: 16px;
	line-height: 30px;
	text-align: justify;
	color:#333;
}
input,
textarea{
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 40px;
	color:#000;
	padding: 0;
	border: 1px solid #ccc;
	padding-left: 10px;
	height: 40px;
	background: #fff;
	color: #000;
}
::-webkit-input-placeholder {
    color:    #999;
}
:-moz-placeholder {
    color:    #999;
}
::-moz-placeholder {
    color:    #999;
}
:-ms-input-placeholder {
    color:    #999;
}
a:focus{
	outline: none;
}
/*****************************************
 * HEADER
 *****************************************/
.header{
	position: fixed;
	z-index:700;
	top:30px;
	width:80%;
	margin-left:10%;
}
.header .logo{
	position:relative;
	display: block;
	z-index: 600;
	width:120px;
	border:0;
}
.header .menu{
	position: absolute;
	z-index: 500;
	top:0px;
	width:100%;
	text-align: center;
	line-height: 72px;
}
/* it's needed for supporting a bigger element on hover due to bolder font */
.header .menu a:nth-child(1){
	width:80px;
}
.header .menu a:nth-child(2){
	width:105px;
}
.header .menu a:nth-child(3){
	width:40px;
}
.header .menu a:nth-child(4){
	width:70px;
}
.header .menu a{
	display: inline-block;
	margin-left: 20px;
	margin-right: 20px;
	text-decoration: none;
	font-weight: 300;
	font-size: 16px;
	letter-spacing: 1px;
	color:#333;
}
.header .menu a:hover,.header .menu a.selected{
	font-weight: 400;
	color: #000;
}
.button{
	display: block;
	height: 35px;
	border-radius: 40px;
	font-weight: 300;
	font-size: 14px;
	line-height: 33px;
	color:#fff;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
	background-color: #02a0da;
}
.header .button{
	position: absolute;
	z-index:600;
	top:18px;
	right:0px;
	width:150px;
	height: 35px;
	outline: none;
}
.header .button.marijuana{
	background-color: #49c402 !important;
	height:60px;
	line-height: 60px;
	width:200px;
	font-size: 20px;
}
.button:hover{
	background-color: #0098d0;
}
.header .button:active,
.header .button:focus,
.header .button:hover,
.header .button:visited{
	color:#fff;
}


.cta{
	width:100px;
	height:100px;
	position: relative;
	display: block;
}
.heart {
    position: relative;
    width: 80px;
    height: 70px;
    left:15px;
    top:12px;
}
.heart:before,
.heart:after {
    position: absolute;
    content: "";
    left: 39px;
    top: 0px;
    width: 40px;
    height: 65px;
    background: #e60b39;
    -moz-border-radius: 35px 35px 0 0;
    border-radius: 35px 35px 0 0;
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
    -webkit-transform-origin: 0 100%;
       -moz-transform-origin: 0 100%;
        -ms-transform-origin: 0 100%;
         -o-transform-origin: 0 100%;
            transform-origin: 0 100%;
}
.heart:after {
    left: 0;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transform-origin: 100% 100%;
       -moz-transform-origin: 100% 100%;
        -ms-transform-origin: 100% 100%;
         -o-transform-origin: 100% 100%;
            transform-origin :100% 100%;
}


/*****************************************
 * INNER
 *****************************************/
.col25{
	width:25%;
	float: left;
	min-width: 220px;
}
.col75{
	width:75%;
	float: left;
}
.contact input,
.contact textarea{
	width:100%;
	margin-bottom: 10px;
}
.contact textarea{
	height:150px;
	line-height: 24px;
	padding-top:5px;
}
.contact .social{
	position: absolute;
}
.contact .content .button{
	float: right;
	position: relative;
	width:100px;
	right:-10px;
	border:none;
	padding:0;
	-webkit-appearance: none;
}
#contactfrm{
	position: relative;
}
#contactfrm .error{
	position: absolute;
	top:-30px;
}

.marijuana footer .col{
	min-width:auto !important;
}
.marijuana .col:first-child{
	float:left;
	min-width: 600px;
	padding-left:50px;
}
.marijuana .col{
	float: left;
	line-height: 40px;
}
.marijuana .stats{
	width:850px;
	margin:0 auto;
	padding-top:20px;
	padding-bottom: 20px;
}
.marijuana .h40{
	height:40px;
}
.marijuana h2{
	margin-top:40px;
}
.marijuana .bud{
	width:600px;
}
.marijuana .w100 img{
	width:100%;
}
.marijuana .wrapper{
	padding-top:100px;
	padding-bottom: 200px;
}
.marijuana .mj-1,
.marijuana .mj-2,
.marijuana .mj-3 {
	width:23%;
	display: inline-block;
	border-radius: 50px;
	border:1px dotted #999;
	padding:30px 20px 0 20px;
}
.marijuana .mj-4{
	font-weight: bold;
	width:30px;
	display: inline-block;
	height:100px;
	position: relative;
	top:-100px;
	font-size: 40px;
	padding:10px;
}
.marijuana .mj-1 p,
.marijuana .mj-2 p,
.marijuana .mj-3 p{
	font-size: 24px;
	font-weight: 400;
}
.marijuana .three{
	margin:0 auto;
	width:100%;
	text-align: center;
}
.marijuana .bud1{
	width:100%;
}
.marijuana img.bud2{
	width:75%;
}
.marijuana h2{
	font-weight: 500;
}
.marijuana .button1{
	display: inline-block;
	border-radius: 40px;
	font-weight: 500;
	color:#fff;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
	background-color: #49c402 !important;
	height:60px;
	line-height: 60px;
	font-size: 20px;
	padding:0 40px;
}
.marijuana .col2{
	width:46%;float:left;
	padding-left:2%;
	padding-right:2%;
}
/*****************************************
 * SECTION 1 
 *****************************************/
.section1{
	position: relative;
	width:100%;
	height:100vh;
/* 	background-image: url('../imgs/bg-gradient.jpg'); */
	background-image: url('../imgs/main2.jpg');
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
}
.section1 .kick{
	position: absolute;
	display: block;
	left:15%;
	top:20%;
	width:350px;
	text-align:center;
}
.section1 .kick a{
	text-decoration:none;
	color:#fff;
}

.section1 .preorder{
	font-size: 34px;
	font-weight: 300;
	position: relative;
	display: block;
	padding-bottom: 30px;
}
.section1 .kickstarter-logo{
	position: relative;
	display:block;
	padding-bottom: 20px;
}
.section1 .kickstarter-logo img{
	width:350px;
}
.section1 .price{
	font-size: 85px;
	font-weight: bold;
}
.section1 .retailprice{
	display: block;
	font-size: 25px;
}
	
.section1 h1{
	position: absolute;
	display: block;
	z-index: 400;
	top:25%;
	width:100%;
	text-align: center;
	color:#fff;
	opacity: 1;
}
.section1 .sgb-banner{
	width:300px;
	height:65px;
	line-height: 65px;
	color:#fff;
	text-decoration: none;
	display: block;
	position: fixed;
	bottom:20%;
	right:0px;
	text-align: center;
	font-size:22px;
	background-color: #02a0da; 
	z-index: 100;
	border-top-left-radius: 35px;
	border-bottom-left-radius: 35px;
}
.section1 .sgb-banner:hover{
	background-color: #0098d0;
}
.section1 .podC{
	position: relative;
	display: block;	
	margin:0 auto;
	overflow: hidden;
	width:65%;
	height:100vh;
}
.section1 .pod{
	position: absolute;
	z-index: -1;
	background-image: url('../imgs/pod.png');
	background-repeat: no-repeat;
	background-size:100%;
	background-position: bottom;
	width:100%;
	height:150vh;
	bottom:0px;
}
/*****************************************
 * UPDATES
 *****************************************/
.updates{
	z-index: 100;
	position: absolute;
	bottom: 0px;
	background-color: #fff;
	width:100%;
	padding-bottom: 1px;
}
.updates a.col{
	width:33.333%;
	height:248px;
	float: left;
	padding-top:1px;
	display: block;
	text-decoration: none;
	color:#000;
}
.updates a.col .cnt{
	background-color: #ebebeb;
	height:250px;
	margin-left:1px;

	position: relative;
	background-position: bottom right;
	background-repeat: no-repeat;
}
.updates a.col:nth-child(1) .cnt{
	margin-left:0px;
	background-color:#fff;
	background-image: url('../imgs/updates/1.png');
}
.updates a.col:nth-child(2) .cnt{
	background-image: url('../imgs/updates/2.png');
}
.updates a.col:nth-child(3) .cnt{
	margin-right: 0px;
	background-image: url('../imgs/updates/3.png');
}
@media only screen and (max-width : 1000px) {
	.updates a.col{
		width:50%;
	}
	.updates a.col:nth-child(2){
		display: none;
	}
}
@media only screen and (max-width : 1280px) {
	.updates a.col:nth-child(1) .cnt{
		background-position-x:95%;
	}
	.updates a.col:nth-child(2) .cnt{
		background-position-x:80%;
	}
	.updates a.col:nth-child(3) .cnt{
		background-position-x:80%;
	}
	.updates a.col .cnt h2{
		width:100px;
	}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	.updates a.col{
		width:50%;
	}
	.updates a.col:nth-child(2){
		display: none;
	}
	.updates a.col:nth-child(1) .cnt{
		background-position-x:95%;
	}
	.updates a.col:nth-child(2) .cnt{
		background-position-x:80%;
	}
	.updates a.col:nth-child(3) .cnt{
		background-position-x:80%;
	}
	.updates a.col .cnt h2{
		width:100px;
	}
}
.updates a.col .cnt h2{
	position: absolute;
	display: block;
	letter-spacing: 1px;
	line-height: 32px;
	left:40px;
	top: 25px;
	font-size: 22px;
}
.updates .col .cnt span.link{
	position: absolute;
	display: block;
	left:40px;
	bottom:40px;
	color:#02a0da;
	text-decoration: none;
	font-weight: 300;
}




/*****************************************
/** SECTION 2 							 
/*****************************************/
.section2{
	position: relative;
	display: block;
	width:100%;
	height:110vh;
	border-top:1px solid transparent;
}
.section2 .bg-img{
	width:100%;
	height:110vh;
	background-image: url(../imgs/bg-day.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	position: absolute;
}
.section2 .copy{
	position: relative;
	height:100vh;
	left:10%;
	width:38%;
}
.section2 .copy .vcenter{
	position: relative;
	top:25vh;
	padding-left:56px;
	padding-bottom: 55px;
}
.section2 .icons:after{
	clear:both;
}
.section2 .icons{
	display: none;
	position: absolute;
	float: right;
	top:50px;
	left:0px;
}
.section2 .icon{
	display: block;
	background-image: url('../imgs/sprite-icons.png');
	background-repeat: no-repeat;
	width:25px;
	height:27px;
	margin:10px;
}
.section2 .icon.sun{
	background-position: 0px -27px;
}
.section2 .icon.moon{
	background-position: -27px -27px;	
}
.section2 .icon.sun.selected, .section2 .icon.sun:hover{
	background-position: 0px 0px;
}
.section2 .icon.moon.selected, .section2 .icon.moon:hover{
	background-position: -27px 0px;
}



/*****************************************
/** SECTION 3							 
/*****************************************/
.section3{
	position: relative;
	width:100%;
	padding-top: 250px;
}
.section3 .screen{
	position: relative;
	width:80%;
	margin:0 auto;
	padding-bottom: 120px;
}
.section3 .screen .content{
	position: relative;
	float: left;
	width:45%;
}
.section3 .content .padding{
	padding-left:56px;
	padding-bottom: 55px;
}
.section3 .screen .img{
	float: right;
	width:45%;
}
.section3 .screen .img img{
	width:100%;
}
.section3 .screen:nth-child(2n) .content{
	float: right;
}
.section3 .screen:nth-child(2n) .content .padding{
	padding-left: 0px;
	padding-right: 56px;
}
.section3 .screen:nth-child(2n) .img{
	float: left;
}
.section3 .screen:nth-child(2n) .img .padding{
	padding-left:56px;
}

.section3 .holder{
	position: relative;
	padding:40px;
	margin-bottom: 50px;
}
.section3 .container h1{
	font-size: 42px;
	letter-spacing: 4px;
	text-align: center;
}
.section3 .container .col{
	float: left;
	width:27.3%;
	padding:3%;

}
.section3 .container .links{
	width:100%;
	text-align: center;
}
.section3 .container .links a{
	display: inline-block;
	width:60px;
	margin:20px;
	text-decoration: none;
	color:#333;
	font-weight:100;
}
.section3 .container .links a:hover{
	font-weight: 300;
	color:#000;
}

.leaf{
	width:24px;
	height:22px;
	display:inline-block;
	position:relative;
	top:3px;
	right:0px;
	margin-left:8px;
	background-image: url('../imgs/sprite-icons.png');
	background-position: -42px -89px;
}

/*****************************************
/** SECTION 4 							 
/*****************************************/
.section4{
	position: relative;
	display: block;
	height:100vh;
	width:100%;
	overflow: hidden;
}
.section4 h1{
	position: absolute;
	display: block;
	top:30%;
	z-index: 400;
	width:100%;
	text-align: center;
	color:#fff;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
}
.section4 .gallery-controls{
	position: absolute;
	width:100%;
	z-index: 300;
	top:0px;
	left:0px;
}
.section4 .gallery-controls .left-arrw{
	position: absolute;
	left:0px;
	top:0px;
	width:120px;
	height:100vh;
	cursor: pointer;
}
.section4 .gallery-controls .left-arrw div{
	width:30px;
	height:50px;
	position: absolute;
	top:45vh;
	left:45px;
	background-image: url(../imgs/sprite-icons.png);
	background-repeat: no-repeat;
	background-position: -2px -80px;
}
.section4 .gallery-controls .right-arrw{
	position: absolute;
	right:0px;
	top:0px;
	width:120px;
	height:100vh;
	cursor: pointer;
}
.section4 .gallery-controls .right-arrw div{
	width:30px;
	height:50px;
	position: absolute;
	top:45vh;
	left:45px;
	background-image: url(../imgs/sprite-icons.png);
	background-repeat: no-repeat;
	background-position: -2px -132px;
}
.section4 .gallery-slides{
	position: absolute;
	bottom:20px;
	left:10%;
	width:80%;
	height:60px;
	text-align: center;
	z-index: 700;
}
.section4 .gallery-slides .circle{
	position: relative;
	display: inline-block;
	width:15px;
	height:15px;
	border-radius: 20px;
	padding:1px;
	margin:5px;
	cursor: pointer;
}
.section4 .gallery-slides .circle.selected{

}
.section4 .gallery-slides .circle.selected div{
	background-color: transparent;
	border:1px solid #fff;
	top:0px;
	left:0px;
}

.section4 .gallery-slides .circle div{
	display: block;
	position: absolute;
	top:1px;
	left:1px;
	background-color: #fff;
	border-radius: 16px;
	width:15px;
	height:15px;
}


.section4 .gallery{
	position: absolute;
	width:100%;
	height:100vh;
	z-index: 200;
}
.section4 .gallery div{
	position: absolute;
	width:100%;
	height:100vh;
	background-image: url('../imgs/gallery/1.jpg');
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	z-index: 200;
}
.section4 .gallery div:nth-child(2){
	background-image: url('../imgs/gallery/2.jpg');
}
.section4 .gallery div:nth-child(3){
	background-image: url('../imgs/gallery/3.jpg');
}
.section4 .gallery div:nth-child(4){
	background-image: url('../imgs/gallery/4.jpg');
}
.section4 .gallery div:nth-child(5){
	background-image: url('../imgs/gallery/5.jpg');
}

/*****************************************
 * SOCIAL MEDIA
 *****************************************/
.social{
	position: fixed;
	z-index: 700;
	bottom:10px;
	width:90%;
	height:40px;
	text-align: right;
	z-index: 700;
}
.social a{
	background-color: #000;
	border-radius: 16px;
	background-image: url('../imgs/sprite-icons.png');
	background-repeat: no-repeat;
	width:31px;
	height:31px;
	display: inline-block;
	padding: 0;
	margin-right: 13px;
}
.social a:hover{
	background-color: #333;
}
.social .fb{
	background-position: -48px -54px;
}
.social .twitter{
	background-position: -48px -25px;
}
.social .instagram{
	background-position: -48px 3px;
}

/*****************************************
 * FOOTER
 *****************************************/
.about .desktop,
.contact .desktop{
	position: relative;
	min-height: 100%;
}
.about footer,
.contact footer{
	position:absolute;
	bottom:0px;
	height:450px;
}
footer{
	position: relative;
	width:100%;
	font-family: sans-serif;
	font-weight: 100;
	font-size: 12px;
	line-height: 38px;
	color:#fff;
	background-color: #111;
	box-sizing: content-box;
}
footer .cnt{
	position: relative;
	margin:0 auto;
	width:80%;
	height:400px;
	padding-top:40px;
}
footer .sitemap .col{
	display: inline-block;
	color:#fff;
	font-size: 14px;
	float: left;
	margin-right:100px;
}
footer .sitemap .col p{
	padding-left:0;
	color:#fff;
	font-size:14px;
	padding-top:10px;
	margin:0;
}
footer .col p.address{
	line-height: 21px;
	font-style: normal;
}
footer .sitemap .col h4{
	font-size: 18px;
	font-weight: normal;
	font-family: 'Lato', sans-serif;
	font-weight: 100;
	margin-top:0;
	margin-bottom: 0;
}
footer .sitemap .col a{
	color:#fff;
	font-size: 14px;
	text-decoration: none;
}
footer .cnt a:hover{
	color:#ddd;
}
footer .copyright{
	position: absolute;
	bottom:10px;
	left:0px;
	
}
/*****************************************
 * 404
 *****************************************/
.error-404{
	width:100%;
	text-align: center;
	padding-top:100px;
	padding-bottom: 100px;
}


/*****************************************
 * FANCYBOX
 *****************************************/
.fancybox-close{
	position: absolute;
	top:25px;
	right:25px;
	width:30px;
	height: 30px;
	background-image: url(../imgs/sprite-icons.png);
	background-size: 80px 183px;
	background-position: -2px -54px;
	background-repeat: no-repeat;
	cursor:pointer;
}
.fancybox-opened .fancybox-skin {
	box-shadow: none;
}
.fancybox-skin {
	border-radius: 0px;
}
.fancybox-skin h2{
	margin-top:0.83em;
	margin-bottom:0.83em;
}
.fancybox-skin p{
	margin-top:16px;
	margin-bottom:16px;
}
#preorder>div{
	padding:40px;
	padding-top:0px;
	padding-bottom: 35px;
	width:600px;
	box-sizing: content-box;
}
#preorder div input{
	padding:0;
	border:1px solid #ccc;
	padding-left:10px;
	height:40px;
	width:580px;
	background: #fff;
	color:#000;
	outline: none;
}
#preorder div input:focus{
	background: #fff;
}
#preorder .row{
	padding-top:20px;
	width:590px;
	text-align: right;
}
#preorder .row .button{
	cursor: pointer;
	display: inline-block;
	padding-left:40px;
	padding-right: 40px;
}
#preorder .error{
	padding-bottom: 10px;
	font-size:16px;
	line-height: 19px;
}
/*****************************************
 * INNER PAGES
 *****************************************/
.wrapper{
	width:80%;
	margin:0 auto;
	padding-top:200px;
	padding-bottom: 600px;
}
.content{
	padding-left:54px;
	padding-right: 54px;
}
.headerContainer{
	top:0px;
	width:100%;
	background-color: #fff;
	z-index: 700;
	position: fixed;
	height:120px;
}
.wrapper h1{
	letter-spacing: 0;
	font-weight: 300;
	font-size:39px;
	margin-bottom: 1.238em;
	margin-top:0;
}

/*****************************************
 * SHARE GET A BOX
 *****************************************/
.sgb .wrapper{
	padding-bottom: 200px;
	text-align: center;
	position: relative;
}
.sgb .wrapper h1{
	font-size: 65px;
	margin-bottom: 20px;
}
.sgb .wrapper .error{
	height:20px;
	padding-bottom: 20px;
}
.sgb .wrapper input{
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 40px;
	padding: 0 10px;
	border: 1px solid #ccc;
	height: 40px;
	width: 350px;
	background: #fff;
	color: #000;
	border-radius: 10px;
	outline: none;
	text-align: center;
}
.sgb .wrapper .button{
	cursor: pointer;
	border: none;
	background-color: #02a0da;
	color: #fff;
	width:100px;
	display: inline-block;
	border-radius: 10px;
	margin-left:25px;
	height:40px;
	line-height: 40px;
	position: relative;
	font-size: 18px;
}
.sgb .wrapper .button:hover{
	background-color: #0098d0;
}
.sgb .wrapper .small{
	text-align: center;
	font-size: 16px;
	bottom:25px;
	position: absolute;
	width:90%;
	color:#999;
}
.sgb-2{
	display: none;
}
.sgb1{
	width:100%;
	height:100vh;
	background-image:url('../imgs/gallery/2.jpg');
	background-repeat: no-repeat;
	background-position: bottom;
	background-size:cover;
}
.sgb-2 p{
	text-align: center;
	font-weight: 300;
	font-size: 24px;
	line-height: 32px;
}
.sgb-2 .ig-share{
	width:400px;
	padding-top:40px;
	padding-bottom: 50px;
}
.sgb .fb-share-button{
	transform: scale(2);
	-ms-transform: scale(2);
	-webkit-transform: scale(2);
	-o-transform: scale(2);
	-moz-transform: scale(2);
	margin-bottom: 20px;
}
.sgb .sgb-1 p.center{
		width:600px;
		text-align: center;
		display: block;
		margin:0 auto;
	}



/* 1280x800 --------------------- */
@media only screen and (max-width : 1280px) {
	.headerContainer{
		height:95px;
	}
	.wrapper{
		width:90%;
		padding-top:150px;
	}
	.wrapper h1{
		font-size:31px;
		margin-bottom: 1.1613em;
		margin-top:0;
	}
	.content{
		padding-left:40px;
		padding-right: 40px;
	}
	h1{
		font-size:52px;
		letter-spacing: 8px;
	}
	h2{
		font-size: 22px;
	}
	h3{
		font-size: 14px;
	}
	.desktop p{
		font-size: 14px;
		line-height: 30px;
	}
	input{
		font-size: 14px;
		line-height: 30px;
	}
	#preorder div input{
		height:30px;
	}
	.fancybox-close{
		width:16px;
		height: 16px;
		background-position: -6px -59px;
	}
	.header{
		width:90%;
		top:20px;
		margin-left:5%;
	}
	.header .logo{
		width:90px;
	}
	.header .menu{
		line-height: 52px;
	}
	.header .menu a{
		font-size: 12px;
		margin-left: 20px;
		margin-right: 20px;
	}
	.header .menu a:nth-child(1){
		width:62px;
	}
	.header .menu a:nth-child(2){
		width:80px;
	}
	.header .menu a:nth-child(3){
		width:35px;
	}
	.header .menu a:nth-child(4){
		width:55px;
	}
	.button{
		height: 28px;
		border-radius: 20px;
		font-size: 12px;
		line-height: 28px;
	}
	.header .button{
		top:14px;
		width:120px;
		height: 28px;
	}
	.section1{
		overflow: hidden;
	}
	.section2 .copy{
		left:5%;
		width:50%;
		line-height: 24px;
		font-size: 12px;
	}
	.section2 .copy .vcenter{
		padding-left:45px;
	}
	.section2 .icons{
		right:-5px;
	}
	.section2 .icon{
		background-size:35px;
		width:20px;
		height:19px;
		margin:5px;
	}
	.section2 .icon.sun{
		background-position: 0px -19px;
	}
	.section2 .icon.moon{
		background-position: -20px -19px;	
	}
	.section2 .icon.sun.selected, .section2 .icon.sun:hover{
		background-position: 0px 0px;
	}
	.section2 .icon.moon.selected, .section2 .icon.moon:hover{
		background-position: -20px 0px;
	}
	.section3{
		padding-top: 100px;
	}
	.section3 .screen{
		width:90%;
	}
	.section3 .content .padding{
		padding-left:40px;
		padding-bottom: 40px;
	}
	.section3 .screen:nth-child(2n) .content .padding{
		padding-right: 40px;
	}
	.section3 .screen:nth-child(2n) .img .padding{
		padding-left:40px;
	}
	.section3 .container .holder h1{
		margin-bottom: 10px;
	}
	.section3 .subholder .col{
		padding-bottom: 0;
	}
	.section4 .gallery div{
		background-attachment: local;
	}
	.leaf{
		width:18px;
		height:16px;
		background-size: 60px;
		background-position: -31px -67px;
		top:1px;
	}
	.section4 .gallery-controls .left-arrw div{
		background-size: 63px;
		background-position: 0px -62px;
		width:31px;
		height:42px;
		left:25px;
	}
	.section4 .gallery-controls .right-arrw div{
		background-size: 63px;
		background-position: 0px -104px;
		width:31px;
		height:42px;
		left:65px;
	}
	.social{
		width:95%;
	}
	.social a{
		background-size:63px;
		width:25px;
		height:25px;
	}
	.social .fb{
		background-position:	-38px -42px;
	}	
	.social .twitter{
		background-position:	-38px -19px;
	}	
	.social .instagram{
		background-position:	-38px 3px;
	}
	
	footer{
		font-size: 10px;
	}
	footer .cnt{
		width:90%;
	}
	footer .sitemap .col h4{
		font-size:15px;
	}
	footer .sitemap .col p,
	footer .sitemap .col a{
		font-size:12px;
	}
	
	.sgb-2 p{
		font-size: 18px;
	}
	
}



/* Smartphones (portrait and landscape) --- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	.desktop{
		display: none;
	}
	.mobile{
		display: block;
	}
	
	/*blog pagination*/
	.navigation.pagination{
		position:relative;
		left:auto;
		height:auto;
		background-color:transparent;
		font-size:40px;
		line-height:48px;
		box-shadow: none;
		width:95%;
	}
	.navigation.pagination .next.page-numbers,
	.navigation.pagination .prev.page-numbers{
		bottom:38px;
	}
	/*end blog pagination*/
	
	/*marijuana*/
	.marijuana h2{
		font-size: 40px;
	}
	.marijuana .col:first-child{
		min-width: 585px;
		font-size: 10px;
/* 		line-height: 60px; */
		padding-left:40px;
			padding-top:0px;
	}
	
	.marijuana .col{
		font-size: 15px;
/* 		line-height: 100px; */
		padding-left: 20px;
		padding-top:15px;
	}
	.marijuana .stats{
		width:820px;
		padding:0;
	}
	.marijuana .col2{
		float: none;
		width:100%;
	}
	.marijuana .button1{
		font-size:30px;
		height:80px;
		line-height: 80px;
	}
	.marijuana p{
		font-size: 15px !important;
		line-height: 23px !important;
	}
	.marijuana .steephill{
		width:100%;
	}

	/*end marijuana*/

	/* share get a box */
	.sgb .wrapper h1{
		font-size: 90px;
		padding-bottom: 20px;
	}
	.sgb .wrapper .small{
		font-size: 20px;
		position: relative;
	}
	.sgb .wrapper .error{
		font-size: 30px;
		line-height: 30px;
		height:30px;
		padding-bottom: 40px;
	}
	.sgb.mobile .sgb-2 p {
		font-weight: 300;
		font-size: 30px;
	}
	.sgb-2 h2{
		font-size:40px;
		line-height: 70px;
	}
	.sgb-1 {
		height:500px;
	}
	.navigation{
		position: fixed;
		z-index: 300;
		width:70%;
		height:100vh;
		left:-110%;
		top:0px;
		background-color: #000;
		margin:0;
		padding-top:220px;
		display: block;
		padding-left:40px;
		list-style: none;
	}
	.navigation li{
		padding-bottom: 60px;
		padding-left:20px;
	}
	.navigation li a{
		color:#fff;
		font-size: 45px;
		text-decoration: none;
		font-weight: 300;
	}
	.mobile .mlogo{
		width:100%;
		position: relative;
		top:-10px;
	}
	.mobile .subscribe{
		position: fixed;
		top:50px;
		right:50px;
		z-index: 1000;
	}
	.mobile-head{
		position: fixed;
		background-color: #fff;
		height:180px;
		width:100%;
		z-index: 450;
	}

/*	
	.nav-logo{
		position: absolute;
		display: block;
		margin-top:100vh;
		top:-200px;
		left:0;
		width:100%;
		height:50px;
		padding-left:0 !important;
	}
	.nav-logo div{
		position: relative;
		width:164px;
		padding-left:10%;
		background-image:url(../imgs/sprite-icons.png);
		background-repeat: no-repeat;
		background-size:450px;
		background-position:-156px 0;
		height:100px;
		margin:0 auto;
	}
	.nav-logo-holder{
		width:100%;
		position: fixed;
		top:100vh;
		left:0px;
		height:100vh;
		z-index: 550;
		border:1px solid red;
	}
	.nav-logo-holder .nav-logo{
		background-image:url(../imgs/sprite-icons.png);
		background-repeat: no-repeat;
		width:100px;
		height:50px;
		position: absolute;
		bottom:0px;
		margin:0 auto;
		border:1px solid green;
	}*/
	#nav-cb{
		position: absolute;
		clip: rect(0,0,0,0);
	}
	#nav-trigger{
		cursor: pointer;
		position: fixed;
		top:89px;
		left:50px;
		z-index: 500;
	}
	#nav-trigger span,
	#nav-trigger span:before,
	#nav-trigger span:after {
		border-radius: 4px;
		height: 7px;
		width: 86px;
		background: #000;
		position: absolute;
		display: block;
		content: '';
	}
	#nav-trigger span:before {
		top: -24px;
	}
	#nav-trigger span:after {
		bottom: -24px; 
	}
	#nav-cb:checked ~ .navigation{
		left:0;
		transition: left 0.2s;
	}
	#nav-cb:not(checked) ~ .navigation{
		left:-110%;
		transition: left 0.2s;
	}
	#nav-cb:checked ~ #nav-trigger span:after,
	#nav-cb:checked ~ #nav-trigger span:before{
		background-color: #fff;
	}
	#nav-cb:checked ~ #nav-trigger span:before{
		top:0;
		transform: rotate(-45deg);
		transition:transform 0.2s;
	}
	#nav-cb:checked ~ #nav-trigger span:after {
		bottom: 0;
		transform: rotate(45deg);
		transition:transform 0.2s;
	}
	
	
	.mobile .main{
		position:relative;
		background-image:url("../imgs/m-main.jpg");
		background-repeat: no-repeat;
		background-size:100%;
		min-height: 100vh;/*1650px;*/
	}
	.mobile .logo{
		display: block;
		position:relative;
		margin:0 auto;
		top:50px;
		width:250px;
	}
	.mobile .stripe{
		position: fixed;
		z-index: 100;
		top:550px;
		background-color:rgba(255,255,255,0.35);
		font-family: 'Lato', sans-serif;
		font-weight: 300;
		font-size: 48px;
		text-align:center;
		color:#000;
		width:100%;
		padding-top:55px;
		padding-bottom: 55px;
		line-height: 60px;
	}
	.mobile .stripe a{
		text-decoration: none;
		color:#000;
		display: block;
		text-align: center;
		padding-bottom: 20px;
	}
	.mobile .stripe a.preorder{
		padding-bottom: 40px;
		font-size: 45px;
	}
	.mobile .stripe a.kickstarter{
		padding-bottom: 80px;
	}
	.mobile .stripe a.price{
		font-size: 130px;
		font-weight: 500;
		padding-bottom: 45px;
	}
	.mobile .stripe a.retailprice{
		font-size:35px;
		color:#fff;
	}

	.mobile .grow{
		position: relative;
		padding-bottom: 50px;
	}
	.mobile h1{
		text-align: center;
		font-family: 'Lato', sans-serif;
		font-weight: 900;
		font-weight: 400;
		font-size: 68px;
		padding-top:100px;
		padding-bottom: 100px;
	}
	.mobile p{
		font-family: 'Lato', sans-serif;
		font-weight: 400;
		font-size: 36px;
		line-height: 60px;
		padding-left: 120px;
		padding-right: 120px;
		text-align: justify;
	}

	.mobile .automate{
		position: relative;
	}
	.mobile .automate img{
		width:80%;
		position: relative;
		display: block;
		margin:100px auto;
	}
	.mobile .automate .icon{
		background-image: url("../imgs/m-icons.png");
		background-repeat: no-repeat;
		height:60px;
		line-height: 55px;
		padding-left:100px;
		margin-left:120px;
		margin-bottom: 80px;
		color:#000;
		font-family: 'Lato', sans-serif;
		font-size: 48px;
	}
	.mobile .automate .light{
		background-position: 0px -18px;
	}
	.mobile .automate .water{
		background-position: 0px -120px;
	}
	.mobile .automate .temperature{
		background-position: 0px -235px;
	}
	.mobile .automate .humidity{
		background-position: 0px -340px;
	}

	.mobile .enjoy{
		background-image: url("../imgs/m-enjoy.jpg");
		background-position: top left;
		background-repeat: no-repeat;
		background-size: 100%;
		height:100vh;
	}
	.mobile .enjoy .stripe{
		position: relative;
		top:250px;
		background-color:rgba(255,255,255,0.35);
		font-family: 'Lato', sans-serif;
		font-weight: 300;
		padding-top:40px;
		padding-bottom: 40px;
		font-size: 60px;
		line-height: 80px;
		text-align:center;
		color:#000;
	}
	.mobile .enjoy .button{
		display: block;
		position: relative;
		margin:0 auto;
		width:420px;
		border-radius: 60px;
		background-color: #02a0da;
		color:#fff;
		font-size: 50px;
		font-family: 'Lato', sans-serif;
		font-weight: 400;
		line-height: 100px;
		height: 110px;
		text-decoration: none;
		text-align: center;
		top:800px;
	}
	.mobile footer{
		position: relative;
		background-color: #000;
		min-height: 200px;
		display: block;
		font-size: 24px;
		text-align: center;
		padding-top:40px;
		font-family: 'Lato', sans-serif;
		font-weight: 300;
		color:#fff;
		z-index: 250;
	}
	.mobile footer .social{
		position: relative;
		width:500px;
		margin:0 auto;
		margin-bottom: 50px;
		bottom:0;
		height:100px;
		text-align: center;
	}
	.mobile footer .social a{
		width:100px;
		height:100px;
		border-radius: 50px;
		margin-right: 40px;
		background-size:250px;
	}
	.mobile footer .social a:last-child{
		margin-right: 0;
	}
	.mobile footer .social a.fb{
		background-position: -146px -171px;
	}
	.mobile footer .social a.twitter{
		background-position: -146px -78px;
	}
	.mobile footer .social a.instagram{
		background-position: -151px 9px;
	}
	.mobile .copyright{
		width:100%;
		position: relative;
		text-align: center;
		display: inline-block;
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.mobile .ui-loader{
		display: none;
	}
	.fancybox-close{
		position: absolute;
		top:50px;
		right:50px;
		width:40px;
		height: 40px;
		background-image: url(../imgs/sprite-icons.png);
		background-size: 98px;
		background-position:11px -67px;
		background-repeat: no-repeat;
		cursor:pointer;
	}
	.fancybox-wrap {
		width:100% !important;
		left:0px !important;
		margin:0 !important;
		padding:0 !important;
	}
	.fancybox-skin {
		box-shadow: none;
		padding:0 !important;
	}
	.fancybox-inner{
		width:100% !important;
	}
	#preorder>div{
		font-family: 'Lato', sans-serif;
		font-size: 14px;
		width:100%;
		padding:0;
		margin:0;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	#preorder div h2{
		font-weight: 300;
		font-size: 56px;
		text-align: center;
		padding-top:20px;
	}
	#preorder div p{
		padding:0;
		margin:0;
		padding-left: 120px;
		padding-right: 120px;
		padding-bottom: 50px;
		text-align: center;
		font-size: 38px;
	}
	#preorder div input{
		font-size: 38px;
		padding-left:20px;
		height:60px;
		line-height: 60px;
		width:80%;
		margin:0 auto;
		display: block;
	}
	#preorder .row{
		padding-top:40px;
		padding-bottom: 60px;
		width:100%;
		text-align: center;
	}
	#preorder .row .button{
		display: inline-block;
		width:240px;
		border-radius: 60px;
		font-size: 40px;
		font-family: 'Lato', sans-serif;
		font-weight: 400;
		line-height: 70px;
		height: 80px;
	}
	#preorder .error{
		font-size: 38px;
		padding-bottom: 20px;
		padding-left:9%;
	}
	.mobile .content p{
		padding-left:0;
		padding-right: 0;
		font-family: 'Lato', sans-serif;
		font-weight: 400;
		font-size: 36px;
		line-height: 60px;
	}
	.sgb .mobile .content p{
		text-align: center;
	}
	.sgb .mobile .content .fb-share img{
		width:350px;
	}
	.sgb .mobile .content .ig-share{
		width:650px;
	}
	.mobile .wrapper{
		padding-top:250px;
		padding-bottom: 200px;
	}
	.mobile .content h1{
		padding-bottom: 50px;
	}
	.mobile .wrapper .content .col25{
		width:90%;
	}
	.mobile .wrapper .content .col75{
		width:98%;
		margin-top:40px;
	}
	.mobile .wrapper .content .col75 input{
		font-size:40px;
		line-height: 40px;
		height:60px;
	}
	.mobile .wrapper .content .col75 textarea{
		font-size:40px;
		line-height: 40px;
		height:250px !important;
	}
	.mobile .button,
	.mobile input.button,
	.mobile .wrapper .content .col75 input.button{
		display: inline-block;
		width: 240px;
		border-radius: 60px;
		font-size: 40px;
		font-family: 'Lato', sans-serif;
		font-weight: 400;
		line-height: 75px;
		height: 80px;
		padding:0 40px;
	}
	#contactfrm .error {
		top: -53px;
		font-size: 34px;
	}
	.success{
		font-size: 32px;
	}
}

/* Smartphones (landscape) ---------------- */
@media only screen 
and (min-width : 321px) {

}

/* Smartphones (portrait) ----------------- */
@media only screen 
and (max-width : 320px) {

}

/* iPads (portrait and landscape) --------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	.header{
		width:90%;
		top:20px;
		margin-left:5%;
	}
	.header .logo{
		width:120px;
	}
	.header .menu{
		line-height: 72px;
	}
	.header .menu a{
		font-size: 16px;
		margin-left: 15px;
		margin-right: 15px;
	}
	.header .menu a:nth-child(1){
		width:80px;
	}
	.header .menu a:nth-child(2){
		width:105px;
	}
	.header .menu a:nth-child(3){
		width:40px;
	}
	.header .menu a:nth-child(4){
		width:70px;
	}

	.header .button{
		top:20px;
		width:140px;
		height: 34px;
		line-height: 34px;
		font-size: 14px;
	}
	.fancybox-close{
		width:	17px;
		height: 17px;
		background-position: -31px -59px;
	}

	.section1{
		overflow: hidden;
	}
	.section3 .screen .content{
		top:30px;
	}

	.section3 .screen{
		width:90%;
	}

	.section3 .screen:nth-child(2n) .content{
		width:40%;
	}
	.section3 .screen .img{
		padding-top:100px;
	}

	.section4 .gallery div{
		background-attachment: local;
	}
	
	.section4 .gallery-controls .left-arrw div{
		background-size: 60px;
		background-position: 0px -60px;
		width:29px;
		height:38px;
		left:25px;
	}
	.section4 .gallery-controls .right-arrw div{
		background-size: 60px;
		background-position: 5px -99px;
		width:29px;
		height:38px;
		left:65px;
	}
}
/* iPads (landscape) --------------------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

	.section2 .copy{
		left:5%;
		width:50%;
		line-height: 24px;
		font-size: 12px;
	}
	.section2 .copy .vcenter{
		padding-left:45px;
	}

	.section3 .screen .content{
		top:60px;
		line-height: 28px;
		font-size: 14px;
	}
	.section3 .screen .content h2{
		font-size: 22px;
	}

	.section5 .container .holder{
		padding:15px;
	}
	.section5 .container h1{
		font-size: 32px;
		margin-bottom: 0px;
	}
	.section5 .container .col{
		font-size: 12px;
		line-height:18px;
	}
	.section5 .container .col h3{
		font-size: 14px;
	}
	.section5 .container .links a{
		margin-bottom: 10px;
	}
	.section5 .holder .x{
		top:20px;
		right:15px;
		background-size: 45px;
		background-position: -2px -48px;
		background-repeat: no-repeat;
		width:30px;
		height: 30px;
		cursor:pointer;
		opacity: 0.6;
	}
}

/* iPads (portrait) --------------------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	.section2 .copy{
		left:50%;
		width:42%;
		padding-top:120px;
		line-height: 30px;
		font-size: 16px;
	}
	.section2 .copy .vcenter{
		padding-left:20px;
	}
	.section2, .section2 .bg-img{
		background-position: bottom right;
	}	
	.section5 .container{
		width:80%;
		margin-left:10%;
	}	
}

